package com.lutao.cloud.consume;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class CloudConsumeApiApplication {

    public static void main(String[] args) {
        SpringApplication.run(CloudConsumeApiApplication.class, args);
    }

}
